#main-content,
#secondary,
#menu { font-size: 140%; }

/*Add styles below for anything that gets "messed up" with the increase in font size */

/*Indicates Active font-size for this stylesheet*/
#font-resize a.ts_small {text-decoration: none;}
#font-resize a.ts_large {text-decoration: underline;}
